
<ion-list>
  <ion-item *ngFor="let user of users" (click)="goToChat(user)">
    <ion-avatar item-start><img [src]="user.profile"></ion-avatar>
    <h2>{{ user.firstName }} {{ user.lastName }}</h2>
    <p>{{ user.profession }}</p>
  </ion-item>
</ion-list>